@media screen and (max-width: 800px) {

    #head .menu {
        display: none;
        position: absolute;
        top: 50px;
        background: #004a6d;
        width: 100%;
        left: 0;
        padding: 15px 20px;
        overflow: auto;
        max-height: 90vh;
    }

    #head .menu.show {
        display: block;
    }

    #head .menu a {
        width: 45%;
        min-width: 200px;
        flex-grow: 1;
        font-size: 18px;
        padding: 10px 5px;
    }

    #ico-vms {
        display: block;
    }

    #bar {
       width: 300px;
    }

    #bar.showed {
        position: fixed;
        right: 0;
        top: 0;
    }

    #bar > .content {
        margin: 0!important;
    }

    .table {
        display: block;
        overflow-x: scroll;
        outline: 1px solid #bbb;
        outline-offset: -1px;
    }

    .section.c2 {
        flex-wrap: wrap;
    }

    .section.c2 .block {
        width: 100%;
    }

    .section.c2 > .block:first-child {
        padding: 0;
        border-right: none;
    }

    .section.c2 > .block:last-child {
        padding: 15px 0 0;
        border-right: none;
    }

    #manager {
        flex-wrap: wrap;
    }

    #manager .text {
        width: 100%;
        padding: 0 0 20px;
        border: none;
    }

    #manager .mce-tinymce {
        margin: 10px 0 0;
    }

    #patients-head {
        flex-wrap: wrap;
        height: 80px!important;
    }

    #patients-head #filter {
        width: 100%;
        padding: 0;
        margin-top: -15px;
    }

    #patients-head h1 {
        width: 20%;
        padding: 7px 0;
        font-size: 13px!important;
    }

    #patients-head .menu {
        max-width: 75%;
        margin-right: 0!important;
        padding-right: 0!important;
    }

    #patients-head .menu a:first-child {
        margin-left: auto;
    }

    #patients-head .menu a:last-child {
        margin-right: 0;
    }

    #patients-search {
        max-width: 100%;
    }

    #patients {
        margin-top: 80px!important;
    }

    #patients .anchor {
        margin-top: -140px!important;
    }

    #patients .doctor .head a {
        white-space: nowrap;
    }

    #patients .group .item {
        flex-wrap: wrap;
    }

    #patients .group .list > .item > div {
        min-width: 160px;
        padding: 5px 10px;
        flex-grow: 1;
    }

    #patients .list .item .actions {
        min-width: 30px!important;
        width: 30px!important;
        flex-grow: 0!important;
        padding: 0!important;
    }

    #patients .group .item .client .name {
        font-size: 14px;
    }

    #schedule-head {
        position: relative;
        flex-wrap: wrap;
        height: 80px!important;
    }

    #schedule-head #filter {
        width: 100%;
        padding: 0;
        margin-top: -15px;
    }

    #schedule-head h1 {
        display: none!important;
    }

    #schedule-head #filter {
        padding: 7px 0;
        margin-top: 0;
    }

    #schedule-head #filter .filters {
        flex-wrap: wrap;
    }

    #schedule-head #filter .filters > select, #schedule-head #filter .filters > input {
        width: 25%;
        min-width: 140px;
    }

    #schedule-head .btn-add.default {
        display: none;
    }

    #schedule-head .btn-add.min {
        display: flex;
        position: absolute;
        right: 20px;
        top: 25px;
        width: 30px;
        height: 30px;
        background: #4caf50;
        color: #fff;
        border-radius: 15px;
        align-items: center;
        justify-content: center;
    }

    #schedule {
        margin-top: 80px!important;
    }

    #filter .multi-select .items {
        left: 0px;
    }

    #event > div {
        min-width: 360px;
    }

    #event .head h2 {
        font-size: 18px;
    }
}

@media screen and (max-width: 360px) {

    #event p.close {
        margin-left: -20px;
    }
}